[demo]
name = "Spire"
group = "ElectricGiraffe"
party = "@party 2023"
track = "AtParty2023.mp3"
scene = "AtParty2023.glb"

[[channels]]
name = "camera_fade"
keys = [
    { time = 0.0, value = "0.0" },
    { time = 8.0, value = "1.0" },
    { time = 63.0, value = "1.0" },
    { time = 64.0, value = "0.0" },
    { time = 65.0, value = "1.0" },
    { time = 72.0, value = "1.0" },
    { time = 96.0, value = "0.0" },
]

[[shots]]
name = "Intro Dolly"
time = 0.0

[[shots]]
name = "Desert Truck"
time = 8.0

[[shots]]
name = "Spire Orbit"
time = 24.0

[[shots]]
name = "Spire Top Truck"
time = 40.0

[[shots]]
name = "Spire Inside Dolly"
time = 56.0

[[shots]]
name = "Spire Inside Orbit"
time = 64.0

[[shots]]
name = "Outro Dolly"
time = 72.0